RubyGems Navigation menu

sprockets-iife 1.1.2

Generates IIFE wrapper for Sprockets JavaScript files

Versions:

  1. 1.1.2 - December 23, 2016 (8.5 KB)
  2. 1.1.1 - December 23, 2016 (8 KB)
  3. 1.1.0 - December 22, 2016 (7.5 KB)
  4. 1.0.2 - October 23, 2016 (5.5 KB)
  5. 1.0.1 - October 21, 2016 (5.5 KB)
Show all versions (6 total)

Runtime Dependencies (1):

  • sprockets < 5.0, >= 2.0
  • Development Dependencies (5):

    Owners:

    Authors:

    • Yaroslav Konoplov

    SHA 256 checksum:

    e3d4c6e43385543834f25926162406df6055759b7cd727cac71526d85acfc087

    Total downloads 9,887

    For this version 2,059

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: